/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2019-11-05 14:43:59 */

@media(min-width:992px){
	.cms-index-index .header-container.type13 {
		position: absolute;
		width: 100%;
		background-color: rgba(249,249,249, 0.75);
		z-index: 1;
	}
}

.footer-top {
	padding: 0;
}
.header-container.type13 .welcome-msg, .header-container.type13 .selectbox .select, .header-container.type13 .compare-link>a,
.header-container.type13 .search-area a.search-icon {
    color: #777;
}

.header>.logo { max-width: 200px; }

.header-container.type14 .header > .logo img
{
  height: 65px;
}

.top-container > .breadcrumbs
{
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 13px;
  line-height: 1;
  color: #424242;
  background-color: #d2d2d2;
}